namespace VCommon.VApplication.Auditing
{
    public class VAuditModelException : VCommonException
    {
        public VAuditModelException(string message) : base(message)
        {
        }
    }
}